#wrapper {
  max-width: 66em;
  width: 66em; /*600px;*/
  margin: 0 auto 0 auto;
  font-size: 111%;
}
.one-sidebar #wrapper {
  /*width: 750px;*/
}
.two-sidebars #wrapper {
  /*width: 910px;*/
}
#header #logo, #branding, #main, .sidebar {
  float: left;
}
#search, #header-additional {
  float: right;
}
#menu, #content, #footer {
  clear: both;
}
#main {
  width: 500px;
  padding: 2em 35px 1.5em 35px;
}

/****** ***** ***** *****sidebars */

.sidebar
{
}

#sidebar-left
{
  width: 17em;
  margin-right: -1px;
}

#sidebar-right
{
  width: 255px; /*images all 222px wide*/
  margin-left: -1px;
}

/****** ***** ***** *****sidebars// */
#footer {
  width: 100%;
}
#footer .block-menu h2 {
  display: none;
}
#footer .block-menu ul {
  text-align: center;
}
#footer .block-menu li {
  display: inline;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
#footer .block-menu li:before { content: "| "; }
#footer .block-menu li:first-child:before { content: ""; }

.comment .picture img { float: right; }
.dev-timer, .dev-memory-usage { text-align: center; font-size: 85%; color: #999999 }
.dev-memory-usage h3 { display: none }
